rdmarkerset
8
June 2016
Linux Audio Manual

# rdmarkerset

Tool for mass altering Rivendell audio cut markers
Fred
Gleason
fredg@paravelsystems.com
Application Author

          rdmarkerset
          OPTIONS

## Description

`rdmarkerset` 8 is a command-line tool for setting or altering audio cut markers in the Rivendell Radio Automation System.

## Options

`--all-groups`

  Apply marker changes to ALL audio cuts in the Library. Use of this option is mutually exclusive with the `--group` option, below. Use with caution!

`--auto-segue=`level

  Set the Segue Start marker on the specified cuts to level dBFS and the Segue End marker to the position of the End marker. Specifying a `0` for level will remove the segue markers. Default action is to leave the segue markers unaltered.

`--auto-trim=`level

  Auto-trim the specified cuts to level dBFS. Specifying a `0` for level will remove auto-trim --i.e. move the Start and End markers to the extreme start and end of the audio data. Default action is to leave the Start and End markers unaltered.

`--group=`group

  Apply marker changes to the audio cuts belonging to group. This option may be given multiple times. Use of this option is mutually exclusive with the `--all-groups` option, above.

`--verbose`

  Print messages to STDOUT describing progress.

### See Also

rdexport 1 `,` rdimport 1